#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> druhyzliav

#[ CREATE TABLE ZACATEK ]#
    nazev_klic character varying(25) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::character varying,
    nazev character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    prg_dotaz character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    prg_natiz character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    j0 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    j1 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    j2 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    j3 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    j4 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ_zlavy character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    zlava numeric(6,2) NOT NULL DEFAULT 0,
    premenna character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    idriadok SERIAL,
    napolozku smallint NOT NULL DEFAULT 0,
    naucet smallint NOT NULL DEFAULT 0,
    ajpocenovejhladine smallint NOT NULL DEFAULT 0,
    ibajedna smallint NOT NULL DEFAULT 0,
    ajpozlavenapolozku smallint NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#